{
    "controller": "controllers/record",
    "boolFilterList": [
        "onlyMy"
    ],
    "bottomPanels": {
        "detail": [
            {
                "name": "stream",
                "label": "Ereignisse",
                "reference": "stream",
                "stacked": false
            }
        ]
    },
    "iconClass": "fas fa-road",
    "relationshipPanels": {
        "beteiligte": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "contactsAdressen": {
            "layout": null,
            "selectPrimaryFilterName": "portalUsers"
        }
    },
    "detailActionList": [
        {
            "label": "View Map",
            "action": "viewMap",
            "acl": "read"
        }
    ],
    "addressField": "adresse"
}